<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <style>
            .inlinestyle-sample{
                color:coral;
            }
        </style>
        <link rel="stylesheet" href="index.css">
    </head>
    <body>

        <!-- Different ways to include CSS -->
       
        <p style="color:orangered">Apply inline styling here.</p>
       
        <p class="inlinestyle-sample">Apply internal styling here.</p>
        <!-- Step5 -->
        <p class="externalstyle-sample">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="selector-id-tag-sample">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="language-learned__item-list">Hypertext Markup Language</li>
            <li class="language-learned__item-list">Cascading Style Sheet</li>
            <li class="language-learned__item-list">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol class="tools-to-be-used-ol">
            <li class="attrb-selector-sample">Sublime Text</li>
            <li class="attrb-selector-sample">Postman</li>
            <li class="attrb-selector-sample">Heroku</li>
            <li class="attrb-selector-sample">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul >
                <li class="learned-list">Node.js</li>
                <li>Express.js</li>
                <li class="learned-list">React.js</li>
                <li>MongoDB</li>
            </ul>
            <p >Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
